package app.furmeet.events.brasilfurfest.legal

import android.os.Bundle
import androidx.recyclerview.widget.LinearLayoutManager
import com.adlerosn.brasilfurfest.R
import app.furmeet.events.brasilfurfest.TranslatableAppCompatActivity
import kotlinx.android.synthetic.main.activity_software_licenses.*

class SoftwareLicensesActivity : TranslatableAppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_software_licenses)
        swlicenses.layoutManager = LinearLayoutManager(this)
        swlicenses.adapter = SoftwareLicensesAdapter(SofwareLicenses.toList())
    }
}
